.main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	border: 0px;
}
.HeaderL {
	font-size: 13px;
	text-align: center;
	position: absolute;
	height: 42px;
	width: 174px;
	left: 20px;
	top: 20px;
	letter-spacing: 2px;
}
.MenuBase {
	position: absolute;
	height: 35px;
	width: 174px;
	left: 20px;
	text-align: right;
	z-index: 1;
}
.LogoLeft {
	position: absolute;
	left: 0px;
	z-index: 2;
}
.MenuBaseText {
	position: absolute;
	height: 35px;
	width: 164px;
	left: 20px;
	text-align: right;
	font-size: 8pt;
	padding-top: 13px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	z-index: 2;
}
a {
	color: #FFFFFF;
	text-decoration: none;
	z-index: 3;
}
.TitleBase {
	position: absolute;
	height: 35px;
	width: 542px;
	left: 218px;
	text-align: right;
}
.TitleBaseText {
	position: absolute;
	height: 35px;
	width: 532px;
	color: #FFFFFF;
	left: 218px;
	text-align: right;
	font-size: 8pt;
	padding-top: 13px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.bgimg {
	position: absolute;
	height: 542px;
	width: 542px;
	color: #FFFFFF;
	left: 218px;
	text-align: right;
	font-size: 8pt;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	z-index: 1;
	top: 0px;
}
.MenuImg {

	position: absolute;
	height: 35px;
	width: 35px;
	left: 199px;
	text-align: right;
	font-size: 8pt;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	z-index: 2;
}
.innermenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-top-color: black;
}
.midmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-bottom-style: solid;
	margin: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: black;
	border-right-color: black;
}
.pl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	line-height: 35%;
	text-transform: uppercase;
}
.innermenuText {
	position: absolute;
	height: 11px;
	width: 140px;
	left: 239px;
	text-align: left;
	font-size: 8pt;
	z-index: 5;
	padding: 2px;
	cursor: hand;
}
.maindata {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	padding-top: 3px;
	padding-left: 5px;
	width: 320px;
	left: 419px;
}
.dataline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	width: 320px;
	left: 419px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: black;
}
.producrtimageline {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-bottom-style: solid;
	margin: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: black;
}
.plAuck {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	line-height: 30%;
	text-transform: uppercase;
}
